/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
/* font converted using font-converter.net. thank you! */

html,
body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    background: #ffffff;
    color: #000;
    font-size: 19px;
    font-family: 'Nunito Sans';
}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
html {
    -webkit-text-size-adjust: none;
}

.video embed,
.video object,
.video iframe {
    width: 100%;
    height: auto;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
}

label {
    font-weight: 300;
}

a {
    color: #789E18;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #3D5229;
}

h1 {
    font-size: 50px !important;
    color: #3D5229 !important;
    font-weight: 400;
    padding: 30px 0px 20px 0px !important;
    font-family: 'Bubblegum Sans', cursive;
    text-transform: uppercase !important;
    color: #3D5229;
    line-height: 1.3em;
}


h2 {
    font-size: 35px;
    font-weight: 400;
    padding: 0px 0px 20px 0px !important;
    font-family: 'Bubblegum Sans', cursive;
    text-transform: uppercase !important;
    color: #3D5229;
}

h3 {
    font-size: 25px;
    margin: 30px 0 30px 0;
    font-weight: 300;
    color: #6E6E6E;
    font-family: 'Bubblegum Sans', cursive;
}


footer .wrap-footer h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Nunito Sans';
    margin: 2px 0 16px 0;
}



h4 {
    font-size: 18px;
    color: #6E6E6E;
}

.white-heading h3 {
    color: #fff !important;
}


p {
    margin-bottom: 20px;
}

.clear {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after,
.clearfix:before {
    clear: both;
    content: '\0020';
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
}

hr {
    border: 1px solid #eee;
    margin: 0 0 25px 0;
}

.section5-content ul li {
    list-style: none;
    margin-bottom: 10px;
}

.section5-content ul li:before {
    content: "›";
    width: 15px;
    font-size: 24px;
    margin-right: 5px;
    float: left;
    display: inline-block;
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Content-------------------------------- */
/* ---------------------------------------------------------------------------- */
.page-header {
    padding-bottom: 0px;
    margin: 40px 0 0px;
    border-bottom: 1px solid #eee;
}

#page-content {
    margin: 0px 0 0px 0;
    line-height: 1.8em;
}

#page-content .heading {
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
}

#page-content .heading h2 {
    display: inline-block;
}

#page-content .content {}

#page-content .box-item {}

#page-content .box-item img {
    margin-bottom: 30px;
}

#page-content .box-item h3 {
    margin: 0 0 10px 0;
    font-size: 26px;
}

#page-content .pagination {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding: 40px 0;
    display: block;
    text-align: center;
}

#page-content .pagination ul li {
    display: inline-block;
    margin-bottom: 20px;
}

#page-content .pagination ul li a {
    border: 1px solid #999;
    padding: 10px 15px;
    background-color: #fff;
    color: #337AB7;
    font-size: 14px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

#page-content .pagination ul li a:hover {
    background-color: #CCC;
}

#page-content .pagination li.active a {
    background: #337AB7;
    color: #fff;
}

.inhalt {
    font-size: 19px;
    font-weight: 300;
}

.page-header {
    padding-bottom: 9px !important;
    margin: 20px 0 20px !important;
    border-bottom: 0px solid #eee !important;
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Footer--------------------------------- */
/* ---------------------------------------------------------------------------- */
footer {
    font-family: 'Nunito Sans';
}

footer .wrap-footer {
    padding-bottom: 5px;
    padding-top: 30px;
    background: #76757D;
    color: #fff;
}


.moduletable.mainl-logo {
    position: absolute;
    left: 43.5%;
    /*right: 39%;*/
}

.information-menu li {
    display: block;
    padding: 0px;
}

ul.information-menu li a:hover,
ul.information-menu li a:focus,
.custom.product-menu a:hover {
    background-color: transparent;
    color: #789E19 !important;
}

label.menubar span {
    display: none;
}

.mega_css3.mega_css3_light .childcontent-inner {
    background: #FFECC1 !important;
}

div#mega_css3 li.active>a,
div#mega_css3 li.active>a span {
    color: #789E19 !important;
}

.mega_css3 .megacol ul li .group .group-title a span.menu-title {
    color: #789E19 !important;
    text-transform: capitalize !important;
    font-size: 16px !important;
}

.mega_css3 .megacol ul li .group .group-content a span.menu-title {
    color: #3D5229 !important;
}

div#mega_css3 .childcontent-inner ul li {
    padding-top: 4px !important;
}

.mega_css3 ul.level0 a.mega span.menu-title {
    background: none;
    line-height: 20px;
    padding: 0;
    margin-right: 8px !important;
}

.mega_css3 .menubar {
    display: block;
    line-height: normal;
    margin: 0;
    padding: 15px 5px !important;
    text-decoration: none;
}

/* K2 */
div.itemListCategory {
    background: transparent !important;
    border: 0px solid #ddd !important;
    border-radius: 4px;
    margin: 50px 0 24px 0 !important;
    padding: 8px;
    text-align: center !important;
}

.catItemTitle-news h3 {
    color: #789E18 !important;
    border-bottom: 1px solid #ccc;
    padding: 20px 20px 20px 20px;
    text-align: left;
}

.catItemReadMore-news {
    display: none;
}

span.catItemImage-news {
    display: block;
    text-align: center;
    margin: 0 0 0px 0 !important;
}

.catItemImageBlock-news {
    margin: 0 0 5px 0 !important;
}


.catItemTitle-infomarkt h3 {
    color: #789E18 !important;
    border-bottom: 1px solid #ccc;
    padding: 20px 20px 20px 20px;
    min-height: 100px;
}

.catItemReadMore-infomarkt {
    display: none;
}

div.itemContainer {
    float: left;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

div#itemListPrimary {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}

span.catItemImage-infomarkt {
    display: block;
    text-align: center;
    margin: 0 0 0px 0 !important;
}

.catItemImageBlock-infomarkt {
    margin: 0 0 5px 0 !important;
}

div.catItemBody {
    padding: 0 !important;
    margin: 0;
}

.itemContainer {
    padding-right: 20px;
}

div.groupPrimary {
    background: #f2f2f2;
    padding: 0px !important;
    min-height: 350px;
    text-align: center;
    justify-content: center;
}

div.catItemIntroText {
    font-size: 16px !important;
    font-weight: 300 !important;
    /* line-height: inherit; */
    padding: 0 20px 20px 20px !important;
    line-height: 1.5em !important;
}

.catItemView {
    border-bottom: 0px solid #ccc;
    padding-bottom: 30px !important;
}

#k2Container {
    text-align: center !important;
}

.back {
    margin-top: 40px;
}

.veranstaltungen-startseite {
    color: #fff !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.title-start-event {
    font-weight: 700;
}

.leaflet-top .leaflet-control {
    margin-top: 50px !important;
}

/* KOntaktformular */

.convertforms label {
    text-align: left;
}

/* Datenschutz */

#usercentrics-button #uc-banner-modal .uc-banner-content {
    background-color: rgba(61, 82, 41, 0.95) !important;
}

.usercentrics-button .uc-main-banner .btn-deny {
    background-color: rgba(207, 31, 39, 0.95) !important;
    color: #e6e6e6;
    border: 1px solid rgba(207, 31, 39, 0.95) !important;
}

.usercentrics-button .uc-main-banner .more-info-button {
    background-color: #999 !important;
    color: #e6e6e6;
    border: 1px solid #999 !important;
}

.usercentrics-button.layout-1 .uc-banner-content .btn-list .uc-btn.uc-btn-primary {
    background-color: #42b983;
    color: #e6e6e6;
    border: 1px solid #42b983 !important;
}

/* Newsletter */

.newsletter-cleverreach .btn-primary {
    background-color: transparent !important;
    border: 1px solid #fff;
}

.newsletter-datenschutz {
    color: #fff;
    font-size: 14px;
}

.newsletter-datenschutz a {
    color: #fff;
    text-decoration: underline;
}

.bg-warning {
    background-color: red;
    color: #fff;
    font-size: 15px;
    padding: 5px 15px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    text-align: center;
}

.bg-success {
    background-color: transparent;
    color: #fff;
    font-size: 15px;
    padding: 5px 15px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    text-align: center;
}

/* SP Pagebuilder */

.weiss h2 {
    color: #fff !important;
}

.weiss .sppb-addon-content {
    color: #fff !important;
}

.weiss a {
    color: #fff !important;
    text-decoration: underline;
}

.image-layout-preset-style-collage .sppb-image-layout-title {
    font-size: 30px;
    line-height: 0px !important;
    color: #fff;
}

#sppb-addon-1581813672986 .sppb-divider {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    border-bottom-width: 5px !important;
    border-bottom-style: solid;
    border-bottom-color: #789E18 !important;
    width: 350px;
    text-align: center !important;
}

.suppe-sorten-box {
    margin-bottom: 50px;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
    -moz-animation: fadeIn ease 1s;
    -o-animation: fadeIn ease 1s;
    -ms-animation: fadeIn ease 1s;
}


.suppe-sorten img {
    /* max-height: 300px !important;*/
}

.sppb-addon-image-layout-caption {
    color: #3D5229 !important;
    background: rgba(0, 0, 0, .0) !important;
    padding: 30px 15px !important;
    position: relative;
    z-index: 1;
    font-family: 'Bubblegum Sans', cursive !important;
    text-align: center !important;
    font-size: 23px !important;
    border-bottom: 4px dotted #789E19 !important;
    text-transform: uppercase !important;
}

.fuellmenge {
    font-size: 30px;
    font-weight: 700;
    color: #789E18;
}

.vegan-logo {
    z-index: 99 !important;
    margin: -75px 0 -120px 0 !important;
}

.vegan-logo img {
    max-width: 175px;
}

.suppen-title-text p {}

.start-suppe-eis-button {
    z-index: 999;
    position: relative;
    margin-top: -150px;
}

.start-suppe-eis-title {
    font-family: Bubblegum Sans;
    z-index: 999;
    position: relative;
}

#start-suppe-eis-box h2 {
    font-family: Bubblegum Sans;
    z-index: 999;
    position: relative;
    color: #fff !important;
}

.corona-hinweis {
    background-color: red;
    color: #fff;
    padding: 10px;
    font-weight: 700;
    font-size: 18px;
}

/* Tabellen */

.table>tbody>tr>td {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
}

.table>tbody>tr>th {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    color: #789E18;
}

.thead-light th {
    font-size: 14px;
    font-weight: 600;
    background-color: #789E18;
    color: #fff;
    text-align: center;
}

/* Button */

.sppb-btn-default {
    color: #fff !important;
    background-color: #789E18 !important;
    border-color: #789E18 !important;
    border-radius: 0px !important;
    padding: 10px 30px !important;
    font-weight: 600 !important;
    cursor: pointer;
}

.sppb-btn-default:hover {
    color: #fff !important;
    background-color: #3D5229 !important;
    border-color: #3D5229 !important;
}

.button-weiss {
    color: #fff !important;
    border-color: #fff !important;
    border-radius: 0px !important;
    padding: 10px 30px !important;
    font-weight: 600 !important;
}

.cta-phone {
    font-size: 30px;
    font-weight: 900;
    color: #789E18 !important;
}

.cta-phone .fa-phone-alt:before {
    content: "\f879";
    padding-right: 10px;
    font-size: 25px;
}


/* Accordion */

.sppb-addon-accordion .sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px !important;
    font-weight: 700;
    color: #3D5229;
}

.fa-plus:before {
    content: "\f067";
    color: #789E18;
    padding-right: 20px;
    display: none;
}

.sppb-addon-accordion .fa-chevron-right:before {
    content: "\f054";
    color: #3D5229;
}

.sppb-addon-accordion .sppb-panel-heading {
    padding: 20px 30px 20px 15px;
    cursor: pointer;
    position: relative;
}

.sppb-panel-faq>.sppb-panel-heading {
    border-bottom: 1px solid #789E18 !important;
}

.sppb-addon-accordion .sppb-addon-text-block {
    padding: 0 15px 40px 8px;
}

.allergene {
    font-size: 22px;
    font-weight: 700;
    color: #789E18;
}


.suppen-zusatz-icons img {
    width: 130px;
}

#eis-zutat-firmen-box {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 30px !important;
}

.eis-zutat-firmen {
    background-color: #f2f2f2;
    padding: 20px 20px 20px 20px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

#eis-zutat-firmen-box img {
    /*max-width: 75px;
    padding: 10px 0 0 0;*/
}

#eis-zutat-firmen-box .eiskugel img {
    max-width: 100%;
    padding: 10px 0 0 0;
}

#eis-zutat-firmen-box h3 {
    margin: 0px 0px 20px;
    color: #789E18 !important;
}


#eis-zutat-firmen-box .sppb-addon-content {
    font-size: 16px;
    line-height: 1.6em;
}



/* My changes */

header .container {
    width: 100%;
    max-width: 1280px;
}

header {
    /*position: absolute;*/
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    background: #FFECC1;
    max-height: 100px;
    transition: max-height 0.25s linear;
    -webkit-box-shadow: 0px 10px 32px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 32px -15px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 32px -15px rgba(0, 0, 0, 0.75);
    padding-bottom: 36px;
}

header.navbar-fixed-top.mega.navbar-trans .mega_css3 .childcontent {
    z-index: 999;
    top: 100px;
}

header.navbar-fixed-top.mega.navbar-small .mega_css3 .childcontent {
    z-index: 999;
    top: 60px;
}

/* header.navbar-small {
    max-height: 90px;
} */

.navigation {
    text-align: center;
}

.logo {
    float: left;
    position: relative;
    left: -17px;
}

.banner {
    position: relative;
    top: 0;
    float: left;
    width: 100%;
    transition: margin 0.25s linear;
}

.social {
    margin-bottom: 20px;
    width: 100%;
}

.social-icon {
    text-align: center;
    line-height: 98px;
}

.social-box {
    display: flex;
}

.social-items {
    padding-right: 0px;
    width: 40px;

}

.herz {
    width: 30px;
    height: 33px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: transparent;
}

.custom.footer-1 p,
.information-menu a {
    font-size: 16px;
    font-family: 'Nunito Sans';
}

.custom.footer-contact {
    font-size: 16px;
    font-family: 'Nunito Sans';
    text-align: left;
    font-weight: normal;
}

.home div[itemprop="articleBody"] {
    text-align: center;
}

.contact h1 {
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0px 40px 0px;
    color: #fff;
}

.contact p {
    text-align: center;
}

.upper {
    text-transform: uppercase;
    font-size: 22px;
}

ul.ul {
    list-style-image: url(../images/ul.png);
    list-style-position: inside;
}

ul.left.ul {
    text-align: right;
}

.wrap-footer ul {
    list-style: none;
    padding: 0;
}

.copyright {
    display: block;
    font-size: 13px;
    line-height: 32px;
    text-align: left;
    font-family: Open Sans;
    font-weight: normal;
}

ul.information-menu li a,
.custom.product-menu a {
    padding: 1px 0px;
    color: #fff;
    line-height: 1.4em;
    font-size: 16px;
}


.viewport {
    display: none;
}

.section1 hr {
    border-top: 4px solid #008ADB;
    width: 125px;
}

.section2 hr {
    border-top: 4px solid #FF3601;
    width: 125px;
}

.section3 hr {
    border-top: 4px solid #D0AF84;
    width: 125px;
}

.section4 hr {
    border-top: 4px solid #811793;
    width: 125px;
}

.section5 hr {
    border-top: 4px solid #EB971C;
    width: 125px;
}

#sppb-addon-1561958267369 .sppb-addon-title {
    color: #fff;
}

#sppb-addon-1561958267421 .sppb-addon-title {
    text-align: center;
}

section#News-section .sppb-addon-title {
    text-align: center;
}

section#News-section div.k2ItemsBlock ul li.lastItem {
    margin-right: 0 !important;
}

section#News-section div.k2ItemsBlock ul li {
    /*max-width: 33%;*/
    /*float: left;*/
    padding: 20px !important;
    /*position: relative;*/
    text-align: center;
    display: inline-grid;
    /*vertical-align: middle;*/
    background-color: rgba(255, 255, 255, 0.3);
    min-height: 260px;
    min-width: 270px;
}

section#News-section div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 20px;
    font-family: Open Sans;
    color: #000;
    font-weight: 500;
}

div.k2ItemsBlock ul li a.moduleItemReadMore {
    color: #fff;
}

section#News-section div.k2ItemsBlock ul li div.moduleItemIntrotext,
div.k2ItemsBlock ul li span.moduleItemDateCreated {
    padding-top: 25px;
    font-size: 16px;
    font-weight: 300;
    font-family: Open Sans;
    line-height: 28px;
}

.catItemIntroText-news {
    font-size: 16px !important;
    font-weight: 300 !important;
    /* line-height: inherit; */
    padding: 0 20px 20px 0px !important;
    line-height: 1.5em !important;
}

.catItemTitle-news {
    text-align: left;
    padding: 0 20px;
}

.catItemTitle-news h3 {
    margin: 0px 0 30px 0;
    color: #3D5229;
}

.catItemBody-news {
    padding: 20px 20px 20px 20px;
    background-color: #f2f2f2;
}

.news-text {
    text-align: left;
    padding: 5px 50px;
}

div.itemHeader {
    padding: 0px 0px 30px 0px;
}

.catItemDateCreated-news {
    font-size: 13px;
    padding: 10px 0;
    font-weight: 700;
}

div.itemContainerLast {
    display: block;
    width: 100%;
}

.news-category {
    padding: 0px;
}

.news-image {
    text-align: left;
}



.catItemReadMore-news button {
    color: #fff !important;
    background-color: #789E18 !important;
    border-color: #789E18 !important;
    border-radius: 0px !important;
    padding: 0px 20px !important;
    font-weight: 600 !important;
    cursor: pointer;
    font-size: 15px;
}

.catItemView-news {}

li.clearList {
    border: 0;
    display: none !important;


}

div#lang-switcher {
    position: absolute;
    right: 15px;
    top: 0;
}

.moduletable.mobile-logo {
    display: none;
}

.navbar-small nav#main-nav ul li {
    display: inline-block;
    padding-top: 15px;
}

.navbar-small a#menu241 span.has-image {
    height: 70px;
    width: 300px;
    background-size: contain;
    background-position: center;
}

.navbar-small .moduletable.mainl-logo img.logo {
    height: 70px;
    width: auto;
}

.navbar-small .moduletable.mainl-logo {
    left: 44%;
}



@media only screen and (min-width: 768px) and (max-width: 1200px) {
    section#News-section div.k2ItemsBlock ul li {
        float: none;
        width: 47%;
        max-width: 47%;
        margin-bottom: 20px;
    }

    nav#main-nav ul li a {
        font-size: 15px !important;
    }
}

@media only screen and (max-width: 767px) {

    section#News-section div.k2ItemsBlock ul li {
        float: none;
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .viewport {
        display: block;
    }

    div#device-menu {
        display: none;
    }

    .moduletable.mobile-logo {
        padding-left: 30px;
        position: relative;
        text-align: left;
        display: block;
    }

    header.navbar-small .moduletable.mobile-logo img {
        width: 100px !important;
        height: 100% !important;
    }

    header.navbar-small label.menubar {

        top: 0px;

    }

    .social-icon {
        display: none;
    }


    .logo {
        padding: 0px;
        position: relative;
        left: 5%;
        z-index: 999;
    }



    header {
        top: 0;
        padding-bottom: 0 !important;
    }

    header .navigation>.container {
        display: flex;
        align-items: center;
    }

    .information-menu li {
        display: block;
        text-align: left;
    }

    #sppb-addon-1561436755431 .sppb-addon-image-content .sppb-content-holder {
        margin-left: 0% !important;
    }

    #sppb-addon-1561436755456 .sppb-addon-image-content .sppb-content-holder {
        margin-right: 0% !important;
    }

    nav#main-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 100px;
        width: 100%;
    }

    .mobile-logo {
        display: block !important;
        width: 200px !important;
        height: auto;
    }

    #jux_megamenucss3 .jux-fa.jux-fa-bars {
        color: #3D5229 !important;
    }

    .js-megamenu-off-canvas .megacss3.haschild .childcontent-inner .megacol {
        background-color: #948888;
    }

    .js-megamenu-off-canvas .megacss3.haschild .childcontent-inner .megacol ul {
        display: flex;
        flex-direction: column;
        gap: 5px;
        padding-left: 5px;
    }


    #js-meganav-off-canvas .megamenu.level0>li.megacss3:nth-of-type(4) {
        display: none;
    }

    .js-megamenu-off-canvas ul.level0 {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .accordion-btn-wrap .jux-fa {
        display: none !important;
    }

    li.mega.mega-menu-logo {
        display: none !important;
    }

    .custom.mainl-logo {
        display: none !important;
    }

    .com-content-category-blog__item {
        width: 100% !important;
    }

    nav#main-nav ul li {
        display: inline-block;
        border-top: 0px !important;
    }

    nav#main-nav ul li.mega.last {
        padding-bottom: 30px;
        padding-right: 15px;
    }

    .mega_css3.mega_css3_light .group-title {
        border-bottom: 0px dotted #789E19 !important;
    }

}

.zitat p {
    color: #fff;
    font-size: 30px;
    line-height: 1.5em;

}

.sppb-blockquote footer {
    color: #fff !important;
}

.reservierung-tel {
    font-size: 30px;
}

.presse img {
    max-height: 400px;
}


.inhalt {
    padding: 0;
}


label.menubar {
    position: absolute;
    right: 20px;
    top: 14px;
    cursor: pointer;
    color: #789E19 !important;
}

.mega_css3 .menubar:before {
    content: "\2261";
    display: block;
    float: left;
    font-size: 70px !important;
    margin: -32px 8px 0 0 !important;
}



span.image-title {
    display: none;
}


#sppb-addon-1561706236220 .sppb-divider {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    border-bottom-width: 2px !important;
    border-bottom-style: solid;
    border-bottom-color: #840764 !important;
    width: 60% !important;
}

/* New Menu */
div#device-menu {
    float: left;
    width: 100%;
    /*background: #fff;*/
    height: 90px;
    line-height: 78px;
}

/*div#device-menu {
    float: left;
    width: 220px;
    background : url(../images/menu-bg.png);
    background-size: cover;
    height: 510px;
	position:relative;
	top:-10px;
    left: -25px;
    overflow: visible;
}*/
li.mega.mega-menu-logo {
    padding-top: 0 !important;
}

nav#main-nav ul li {
    display: block;
    transition-duration: .25s !important;
}

nav#main-nav ul li a {
    color: #3D5229;
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Delius Unicase', cursive;
    font-weight: bold !important;
    text-align: left;
    text-wrap: nowrap;
}


li.mega.last a {
    margin-right: 0 !important;
}

.mega_css3 li.mega .childcontent {
    display: block;
    height: auto;
    position: absolute;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    visibility: hidden;
    opacity: 0;
    margin: 0px 0 0 0 !important;
}

.mega_css3.mega_css3_light .group-title {
    border-bottom: 0px dotted #789E19 !important;
}

.group-content a {
    font-size: 15px !important;
}

.mega_css3 .group-content ul.megamenu {
    padding: 0px 20px 5px 10px !important;
}

.mega_css3 ul.megamenu ul {
    font-size: 13px;
    color: #666666;
    text-align: left !important;
}

a#menu241 span.has-image {
    height: 110px;
    width: 300px;
    background-size: contain;
    background-position: center;
}

.moduletable.mainl-logo img.logo {
    height: 110px;
    width: 300px;
    background-size: contain;
    background-position: center;
}

nav#main-nav ul li:nth-child(3) {
    margin-right: 14%;
}

nav#main-nav ul li:nth-child(4) {
    margin-left: 14%;
}

a#menu241 span.menu-title {
    display: none;
}


nav#main-nav ul li a:hover {
    color: #789E18;
    background-color: transparent;
}

.device-tringle {
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 60px solid #f00;
    float: left;
    position: relative;
    top: 11px;
}

button#burger {
    display: none;
}

button#slowmo {
    display: none;
}

.navbar-fixed-top+.banner {
    margin-top: 100px;
}

.navbar-fixed-top.navbar-small+.banner {
    margin-top: 60px;
}


/* +++++++++++++++++  RESPONSIVE +++++++++++++++ */
.menubar {
    transition: top .5s;
}

.navbar-small .menubar {
    top: -5px
}



/* Hochformat (Portrait) und Querformat (Landscape) */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {

    h1 {
        font-size: 33px !important;
        line-height: 1.3em !important;
    }

    h2 {
        font-size: 28px !important;
        line-height: 1.3em !important;
    }

    #sppb-addon-1561551700729 {
        width: 95% !important;
        text-align: center !important;
    }

    .moduletable.mobile-logo img {
        width: 200px !important;
        padding-top: 0px !important;
    }

    .moduletable.mobile-logo {
        padding-left: 5px;
    }

    .inhalt {
        font-size: 16px;
        font-weight: 300;
        line-height: 1.5em;
    }

    .mega_css3 {
        padding-bottom: 0px !important;
        padding-left: 25px !important;
        background: #FFECC1 !important;
        border-radius: 0px !important;
    }

    .sppb-addon-accordion h2 {
        padding: 0px 0px 0px 0px !important;
    }

    .sppb-addon-accordion .sppb-panel-heading {
        padding: 20px 30px 20px 0px;
        cursor: pointer;
        position: relative;
    }

    .sppb-addon-accordion .sppb-panel-title {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px !important;
        font-weight: 700;
        color: #3D5229;
    }

    .herz {
        width: 20px;
        height: 23px;
    }

    .button-center {
        text-align: center !important;
    }
}


@media only screen and (max-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {

    .moduletable.mobile-logo img {
        width: 180px !important;
        padding-top: 0px !important;
    }

    .moduletable.mobile-logo {
        padding-left: 5px;
    }

    h1 {
        font-size: 33px !important;
        color: #3D5229 !important;
        font-weight: 400;
        padding: 30px 0px 20px 0px !important;
        font-family: 'Bubblegum Sans', cursive;
        text-transform: uppercase !important;
        color: #3D5229;
        line-height: 1.3em;
    }

    .mega_css3 {
        padding-bottom: 0px !important;
        padding-left: 25px !important;
        background: #FFECC1 !important;
        border-radius: 0px !important;
    }

    .sppb-addon-accordion h2 {
        padding: 0px 0px 0px 0px !important;
    }

    .sppb-addon-accordion .sppb-panel-heading {
        padding: 20px 30px 20px 0px;
        cursor: pointer;
        position: relative;
    }

    .sppb-addon-accordion .sppb-panel-title {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px !important;
        font-weight: 700;
        color: #3D5229;
    }

    .herz {
        width: 20px;
        height: 23px;
    }

}


#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild.megacss3 span.menu-title:after {
    display: none !important;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 {
    display: flex;
    column-gap: 25px;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 .haschild .adddropdown {
    top: 100px !important;
    left: 50%;
    transform: translateX(-50%);
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 .haschild .adddropdown .dropdown-menu {
    background-color: #FFECC1 !important;
    padding: 5px;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 .haschild .adddropdown ul li a span {
    font-size: 16px !important;
    margin-right: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 .haschild .column1 {
    width: auto !important;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0>li.megacss3 {
    padding-top: 35px;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0>li.megacss3:nth-of-type(4) {
    padding: 0 !important;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0>li.megacss3:nth-of-type(4)>a>img {
    transition: height 0.35s ease-in-out;
    height: 112.5px;
    width: auto !important;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0>li.megacss3 {
    padding-top: 35px;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 .haschild .column1 {
    width: auto !important;
}

#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild.megacss3 span.menu-title:after {
    display: none !important;
}

.mobile-logo {
    display: none;
}

.com-content-category-blog__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    padding-bottom: 200px !important;
}

.com-content-category-blog__item {
    width: 31%;
}

.blog-item-card {
    background-color: #f2f2f2;
    height: 100%;
}

.article-info {
    padding: 10px 0;
    margin: 0 !important;
}

.article-info .published {
    text-align: center;
    font-size: 15px;
    color: #999;
}

.blog-item-title .page-header h2 {
    text-align: center;
    color: #789E18 !important;
    border-bottom: 1px solid gray;
    margin: 0 !important;
    padding: 3.5rem 2rem !important;
    font-size: 24px !important;
    text-transform: capitalize !important;
}

.blog-item-subtitle {
    text-align: center;
    padding: 3rem 2rem;
    margin: 0;
}